/* SSC top level Styles */

body{color:black;background:#FFFFcc;font-size:120%}
hr{color:black;background-color:black;height:.25em}
.hrred{color:red;background-color:red;height:.25em}
.a{color:blue;text-decoration:underline}
.half{width:50%}
.title{text-align:center;font-weight:bold;font-size:xx-large;margin:.5em auto}
.end{text-align:center;font-weight:bold;font-size:x-large;margin:.5em auto}
.author{text-align:center;font-weight:bold;font-size:large;margin:.5em auto}
.section{font-weight:bold;font-size:large;margin:1.5em auto .5em auto}
.left{text-align:left}
.right{text-align:right}
.center{text-align:center}
.blockquote{margin-left:5%;margin-right:5%}
.poem{margin-left:auto;margin-right:auto}
.box{width:10em;text-align:center;font-weight:bold;font-size:x-large;}
.xshow{display:inline}
.xhide{display:none}
.indentbody{margin-left:8%;margin-right:8%;padding:0.85em}
.indentbody2{padding:0.5em}
.floatright{float:right;padding-left:1em;margin-bottom:0.4em}
.underline{text-decoration:underline}
.gray{background-color:#d0d0d0;color:#808080}
.caption{text-align:center;margin:0;font-size:80%}
.smcapbd{font-weight:bold;font-variant:small-caps;}
.sig{text-align:right;margin-right:10%;font-weight:bold;font-size:125%;font-style:italic}


/* 02:18:27 PM Sat, Mar 02 2013 */
